Subject: FW: Terminated Employees' Benefits
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 2 Jan 2002 17:10:00 -0800 (PST)

David,

Marla is going to track down the issues below.  As you know, we are trying our best to address issues like these once we are aware of them.  

Thanks,

Robert

 -----Original Message-----
From: 	Barnard, Marla  
Sent:	Wednesday, January 02, 2002 4:25 PM
To:	Beck, Sally; Jones, Robert W.- HR Exec
Subject:	RE: Terminated Employees' Benefits

The Net Works HR team is working daily with individuals to get their records accurate as well as communicate as much information as we can.  Hector, myself or Laura Kinningham would be more than happy to get the names of individuals Sabra is referring to and offer our help.  

Sally, can I contact Sabra and get the names of those to whom she is referring or let her know she can tell them to call me?  I think it has helped to have an HR generalist people can call to help them.

 -----Original Message-----
From: 	Beck, Sally  
Sent:	Wednesday, January 02, 2002 4:14 PM
To:	Jones, Robert W.- HR Exec; Barnard, Marla
Subject:	FW: Terminated Employees' Benefits

What are our communications with terminated employees and are there administrative obstacles impacting them as the note below would indicate?    If there is a backlog of info regarding employee status, I will be happy to key punch to get caught up.   I am trainable and very willing!!!  --Sally 
 -----Original Message-----
From: 	Dinari, Sabra L.  
Sent:	Wednesday, January 02, 2002 1:17 PM
To:	Dietrich, Janet; Oxley, David; Beck, Sally; Hall, Bob M; Olson, Cindy; Kitchen, Louise
Subject:	Terminated Employees' Benefits

Happy New Year all,

I have been with Enron for over 16 years and I have made some very good friends during my time here and right now I am feeling their pain and panic.  I talk to several of my terminated friends (and sister) each week and get updates from them on what is going on outside of Enron.  I just want to do whatever I can to help them get through these hard times, this is the reason for my weekly reminders to you all who have the power to do something for them.

I passed on the phone numbers for Towers Perrin and other numbers that they need to get their money from the Cash Balance Plan or to find out more about the COBRA benefits, etc. but there is a major stumbling block in their way right now.  They keep being told that no one can do anything for them, not even send them the necessary forms to get the ball rolling on these benefits, because Enron has not changed their status from active to terminated (or inactive).  How can it possibly take a month to get this status changed?  Please realize that a lot of these people have nothing:  no paycheck coming in, no unemployment checks YET, no retirement, no cash balance money, no medical benefits....they are feeling scared and panicked....PLEASE lets do something to help them.  I have no clue what all it takes to get 4,500+ employees status changed but surely it cannot take a month to accomplish this.  Whomever is in charge of getting this done, are we sure they have a sense of urgency about the situation?  People could lose their homes, cars, etc. while they are waiting on all this red tape....this is very important.

Please advise.

Sabra Dinari